#DateForumTypeThreadPost
124 Oct 2014 @ 05:24 PDTTeradata StudioReplyjre 1.6 is required for TS application warning, failed TS installHi, I was able to install Teradata Studio on Mac OS X 10.9.5. Steps: 1. the restriction on java version is in the file /Teradata Studio.pkg/Contents/Resources/preflight: $javafile = '/Sy...